path: /build/build/eselect-pinentry-app-eselect-0.7.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-pinentry -pv -t && \
    emerge -j ${JOBS} --nodeps app-eselect/eselect-pinentry
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-pinentry && luet-portage --dir
    /pkgdir/eselect-pinentry app-eselect/eselect-pinentry && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: eselect-pinentry
    version: 0.7.2
    category: app-eselect
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manage /usr/bin/pinentry symlink
    uri:
    - https://www.gentoo.org/proj/en/eselect/
    license: GPL-2
    buildtimestamp: 2023-09-02 21:18:34.479442026 +0000 UTC m=+59.000360027
    labels:
      RDEPEND: '>=app-eselect/eselect-lib-bin-symlink-0.1.1'
      emerge.packages: app-eselect/eselect-pinentry
      kit: core-kit
      original.package.name: app-eselect/eselect-pinentry
      original.package.slot: "0"
      original.package.version: 0.7.2
    treedir: /build/packages
  package_dir: /pkgdir/eselect-pinentry
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 400de938cb133111a148f26f9deffad40e5f574cf0f3c92f23d40562af2f71a9
compressiontype: zstd
files:
- usr/share/eselect/modules/pinentry.eselect
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/BUILD_TIME
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/CATEGORY
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/CBUILD
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/CFLAGS
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/CHOST
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/CONTENTS
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/COUNTER
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/CXXFLAGS
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/DESCRIPTION
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/EAPI
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/FEATURES
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/HOMEPAGE
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/IUSE
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/KEYWORDS
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/LDFLAGS
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/LICENSE
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/PF
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/RDEPEND
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/SIZE
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/SLOT
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/USE
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/environment.bz2
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/eselect-pinentry-0.7.2.ebuild
- var/db/pkg/app-eselect/eselect-pinentry-0.7.2/repository
package_cacheimage: ""
runtime:
  name: eselect-pinentry
  version: 0.7.2
  category: app-eselect
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manage /usr/bin/pinentry symlink
  uri:
  - https://www.gentoo.org/proj/en/eselect/
  license: GPL-2
  labels:
    RDEPEND: '>=app-eselect/eselect-lib-bin-symlink-0.1.1'
    emerge.packages: app-eselect/eselect-pinentry
    kit: core-kit
    original.package.name: app-eselect/eselect-pinentry
    original.package.slot: "0"
    original.package.version: 0.7.2
